scsi_finish_async_scan
Prev | drivers/scsi/scsi_scan.c | Next

## Name

scsi_finish_async_scan — asynchronous scan has finished

## Synopsis

`void scsi_finish_async_scan (` | struct async_scan_data * | data`)`;

## Arguments

`data`

  cookie returned from earlier call to `scsi_prep_async_scan`

## Description

All the devices currently attached to this host have been found. This function announces all the devices it has found to the rest of the system.

Prev | Up | Next
scsi_prep_async_scan | Home | scsi_remove_device